
table, tr, td {
    border-collapse: collapse;
}

#contents01 {
    margin: 0 auto;
    width: 100%;
	padding-top:30px;
}

#rignt_menu {
	float:right;
	margin-right: 236px;
}

#rignt_menu_thm {
	float:right;
	margin-right: 141px;
}

fieldset img {
    border: 0 none;
	height: 400px;
}

.name_box {
	width:300px;
	text-align:left;
	margin:10px 0 0 0;
	vertical-align: middle;
    white-space:nowrap;
}

.name {
	font-family: "ƒqƒ‰ƒMƒm–¾’© Pro W3","Hiragino Mincho Pro","HGS–¾’©E","‚l‚r –¾’©", "MS Mincho",serif;
	font-size:16px;
	text-align:left;
	vertical-align: middle;
    white-space:nowrap;
    display:inline;
}

.mac .name{
	font-size:15px;
	font-family: "ƒqƒ‰ƒMƒm–¾’© Pro W3","Hiragino Mincho Pro",serif;
}

.win .name{
	font-family: "HGS–¾’©E","ƒƒCƒŠƒI","Meiryo","‚l‚r –¾’©", "MS Mincho",serif;
}

.job {
	font-family: "ƒqƒ‰ƒMƒm–¾’© Pro W3","Hiragino Mincho Pro","HGS–¾’©E","‚l‚r –¾’©", "MS Mincho",serif;
	font-size:12px;
	text-align:left;
	vertical-align: middle;
    white-space:nowrap;
    display:inline;
}
.mac .job{
	font-size:11px;
	font-family: "ƒqƒ‰ƒMƒm–¾’© Pro W3","Hiragino Mincho Pro",serif;
}

.win .job{
	font-family: "HGS–¾’©E","ƒƒCƒŠƒI","Meiryo","‚l‚r –¾’©", "MS Mincho",serif;
}

.w90{
	-moz-transform-origin:left top; /* Firefox */
	-webkit-transform-origin:left top; /* Chrome,Safari */
	-o-transform-origin:left top; /* Opera */
	-ms-transform-origin:left top; /* IE */
	transform-origin:left top; 
	-moz-transform: scale(0.9,1); /* Firefox */
	-webkit-transform: scale(0.9,1); /* Chrome,Safari */
	-o-transform: scale(0.9,1); /* Opera */
	-ms-transform: scale(0.9,1);/* IE */
	transform: scale(0.9,1);
}

.txt {
	width:300px;
	text-align:left;
	margin:0;
	white-space:nowrap;
}


.paginate{
	padding-bottom:10px;
}
